*{ padding:0px; margin:0px;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input[type=submit],input[type=button],button{margin:0;padding:0;}input,select,a img{vertical-align:middle;}



a img{border:none;}a{text-decoration:none; color: #464646}

a:hover{text-decoration:underline;}

ul, li {padding:0; margin:0; list-style:none;}

.FL{float:left;}.FR{float:right;}.FN{float:none;}.CL{clear:both; font-size:0; line-height:0; height:0;}.CL1{clear:both}

.UC{text-transform:uppercase}.CTR{ text-align:center;}.dsno{ display:none;}



/*     Float containers fix 

=============================== */

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix{display: inline-block}

/* Hides from IE-mac \*/

* html .clearfix{height: 1%}

.clearfix{display: block}

/* End hide from IE-mac */

.PR{ position:relative;}

.MA5{margin:5px;}.MA10{margin:10px;}

.MT3{margin-top:3px;}.MT5{margin-top:5px;}.MT7{margin-top:7px;}.MT10{margin-top:10px;}.MT12{margin-top:12px;}.MT15{margin-top:15px;}.MT20{margin-top:20px;}.MT22{margin-top:22px;} .MT25{margin-top:25px;}.MT28{margin-top:28px;} .MT30{margin-top:30px;}.MT35 { margin-top:35px; } .MT45 { margin-top:45px; }.MT55 { margin-top:55px; }.MT50 { margin-top:50px; }.MT70{ margin-top:70px;}.MT17{margin-top:17px;}

.MR3{ margin-right:3px;}.MR5{margin-right:5px;}.MR10{margin-right:10px;}.MR15{margin-right:15px;}.MR17{margin-right:17px;}.MR20{margin-right:20px;}.MR25{ margin-right:25px;}.MB3{margin-bottom:3px;}.MB5{margin-bottom:5px;}.MB10{margin-bottom:10px;}.MB15{margin-bottom:15px;}.MB20{ margin-bottom:20px;}.MB25{ margin-bottom:25px;}

.ML2{margin-left:2px;}.ML3{margin-left:3px;}.ML5{margin-left:5px;}.ML8{margin-left:8px;}.ML10{margin-left:10px;}.ML15{margin-left:15px;}.ML20{margin-left:20px;} .ML25{margin-left:25px;}.ML35{margin-left:35px;}.ML40{margin-left:40px;}.ML45{margin-left:45px;}.ML50{margin-left:50px;}.ML0{margin-left:0px !important;}.MT87{margin-top:87px;}.MR35{ margin-right:35px;}.ML13{ margin-left:13px;}.PB45{ padding-bottom:45px;}.PA3{padding:3px;}.PA5{padding:5px;}.PA7{padding:7px;}.PA10{padding:10px;} .PA15 { padding:15px; } .PA20 { padding:20px; }.PT2{padding-top:2px;}.PT3{padding-top:3px;}.PT4{ padding-top:4px;}.PT5{padding-top:5px;}.PT7{padding-top:7px;}.PT8{padding-top:8px;}.PT10{padding-top:10px;}.PT12{padding-top:12px;}.PT15{padding-top:15px;}.PT20{padding-top:20px;}.PT25{padding-top:25px;}.PT30{padding-top:30px;} .PT35{padding-top:35px;}.PT40{padding-top:40px;}.PT48{padding-top:48px;}.PR3{padding-right:3px;}.PR5{padding-right:5px;}.PR7{padding-right:7px;} .PR8{padding-right:8px;} .PR10{padding-right:10px;}.PR15{padding-right:15px;}.PR20{padding-right:20px;}.PR25{padding-right:25px;}.PR30{padding-right:30px;}.PR40{padding-right:40px;} .PR35 { padding-right:35px; }.PB3{padding-bottom:3px;}.PB5{padding-bottom:5px;}.PB7{padding-bottom:7px;}.PB10{padding-bottom:10px;}.PB15{padding-bottom:15px;}.PB20{padding-bottom:20px;}.PB25{padding-bottom:25px;}.PL3{padding-left:3px;}.PL5{padding-left:5px;}.PL7{padding-left:7px;} .PL8{padding-left:8px;} .PL9{padding-left:9px;}.PL10{padding-left:10px;}.PL15{padding-left:15px;}.PL20{padding-left:20px;}.PL25{ padding-left:25px;}.PL30{padding-left:30px;}.PL40{ padding-left:40px;}

.TAR{text-align:right;}.TAC{text-align:center;}.MT80{margin-top:80px;}.PT90{padding-top:90px;}.MB1{margin-bottom:1px;}.PT70{padding-top:70px;}.MT60{margin-top:60px;}.PT60{padding-top:60px;}.MT75{margin-top:75px;}.PB30{padding-bottom:30px;}.PT33{padding-top:33px;}.MR37{ margin-right:37px;}.MT72{ margin-top:72px;}.MT40{margin-top:40px}

@font-face {

    font-family: 'nexa_bold';

    src: url('fonts/Nexa_Free_Bold-webfont.eot');

    src: url('fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/Nexa_Free_Bold-webfont.woff') format('woff'),

         url('fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),

         url('fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'hero';

    src: url('fonts/hero-webfont.eot');

    src: url('fonts/hero-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/hero-webfont.woff') format('woff'),

         url('fonts/hero-webfont.ttf') format('truetype'),

         url('fonts/hero-webfont.svg#heroregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face{font-family: 'WebRupee';

src: url('fonts/WebRupee.V2.0.eot');

src: local('WebRupee'), url('fonts/WebRupee.V2.0.ttf') format('truetype'),  url('fonts/WebRupee.V2.0.woff') format('woff'), url('fonts/WebRupee.V2.0.svg') format('svg');font-weight: normal;font-style: normal;}



body{ background:#f5f5f5; font:12px 'nexa_bold', Arial;}

.headtop{ /*background:#ffe327;*/ height:100px;}

.maincnt{ width:1120px; margin:0 auto;}



.ht92{ height:92px;}

.logotech2{ margin-top:21px; float:left; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/logo.png) no-repeat; width:190px; height:65px; display:inline-block;}

.hashtags{ margin:40px 0 0 55px; width:610px; float:left;}

.hashtags a{ font-size:16px; color:#464646; display:inline-block; float:left; margin-right:35px; text-transform:uppercase;}

.srchbx{ margin-top:29px; float:right; width:205px; height:20px; border-radius:5px; background:#ffe327; padding:6px 9px 6px 6px;}

.srchtxt{ width:191px; line-height:20px; height:20px;color:#000; border:0px; background:none;}

.btnsrch{ float:right; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/srchbtn.png) no-repeat; width:12px; height:12px; display:inline-block; margin-top:4px;}

.breaktit{font-family:'nexa_bold'; font-size:13px; color:#ffe327; float: left; width:85px;}

.breaktitns{ width:1030px; float:left; font-family:'nexa_bold'; font-size:13px; color:#fff;}

.breaktitns a{font-family:'nexa_bold'; font-size:13px; color:#fff;}

.slidepanel { width: 295px; height: 330px; position: absolute; z-index:10; top: 0px; left: 0px; left: -290px; box-shadow:1px 1px 1px rgba(0,0,0,.5) }

.slideIn { background: #ffe327; padding: 10px 0 0 40px; height: 320px; }

.sltog { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/slidetog.png) no-repeat; width: 47px; height: 46px; display: block !important; position: absolute; right: -47px; top: 23px; z-index:9; }

.slidepanel li a { padding-top: 25px; display: inline-block; font-family: 'nexa_bold'; font-size: 18px; color: #464646; text-transform: uppercase; }



.redtag{ padding:1px 5px; background:#ee543f; font-family:'nexa_bold'; font-size:12px; color:#fff; line-height:24px; position:absolute; z-index:1; left:0px; top:0px; text-transform:uppercase;}

.mProd .redtag{ font-size:16px;}

.relstor{ width:230px; height:auto; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/bantrans.png) repeat; border-top:2px solid #ffe327; padding:22px 36px 0px 30px; position:absolute; z-index:1; right:30px; bottom:30px;}

.w12nexa{font-family:'nexa_bold'; font-size:12px; color:#fff;}

.relstor ul li{ border-bottom:1px solid #bbbbbb; padding:14px 0px;}

.relstor ul li.last{ border:0px;}

.relstor ul li a{font-family:'hero'; font-size:15px; color:#ffe327; line-height:26px;}

.btnthmb{ width:360px; float:left; margin-right:20px; position:relative;}

.btnthmb.last{ margin:0px;}

/*.yeltagw{ padding:5px 10px; background:#ffe327; font-family:'hero'; font-size:18px; color:#464646; line-height:26px; position:absolute; z-index:1; left:12px; bottom:12px; position:absolute; z-index:1; width:308px;}
*/
.socialic{ height:55px;/* background:#ffe327;*/ background:#FFF; border-bottom:2px solid #ffcc33; border-top:2px solid #ffcc33; font-family:'nexa_bold'; font-size:18px; color:#464646; text-transform:uppercase; letter-spacing:0.5px; /*box-shadow:1px 1px 2px #bdbdbd*/}
.socialicl{ margin:14px 0px 0px 33px; width:670px; float:left;}
.socialicr{ margin:18px 18px 0px 0px; width:368px; float:right;}

.txtBx{ width:250px; height:27px; border:1px solid #a8961a; border-radius:5px; padding:0 5px; }

.bryBtn{ width:45px; height:29px; display:inline-block; text-align:center; color:#FFF; line-height:29px; background:#464646; font-size:12px; border-radius:5px;}

.rhtic{ width:14px; height:15px; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/rightic.png) no-repeat; display:inline-block;}

.youtube{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_youtube.png) no-repeat; width:29px; height:28px; display:inline-block; vertical-align:middle;}

.youtube:hover{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_youtubeh.png) no-repeat;}

.tweet{ background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_tweet.png) no-repeat; width:29px; height:28px; display:inline-block; vertical-align:middle;}

.tweet:hover{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_tweeth.png) no-repeat;}

.fb{ background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_fb.png) no-repeat; width:29px; height:28px; display:inline-block; vertical-align:middle;}

.fb:hover{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_fbh.png) no-repeat;}

.gplus{ background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_gplus.png) no-repeat; width:29px; height:28px; display:inline-block; vertical-align:middle;}

.gplus:hover{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_gplush.png) no-repeat;}



footer { background: #FFF; border-top: 2px solid #ffe327; padding: 15px 0 }

.fotNav li { display: inline; padding: 0 25px; }

.fotNav li a { color: #999; font: 12px/12px 'nexa_bold', Arial; text-transform: uppercase }

.gl_12O { font: 12px 'Open Sans', sans-serif; color: #CCC }

.col1 { width: 360px; float: left; margin:25px 20px 0 0 }

.colbd { width: 360px;}

.tagNews { padding: 25px 0 50px;}

.hd1 span { display: inline-block; background: #ee543f; font: 12px/24px 'nexa_bold', Arial; color: #FFF; padding: 0 7px; text-transform: uppercase; }

.hd1 span a, .redtag a, .ratg1 a{color: #FFF;}

.whtBx { background: #FFF; padding: 0 20px; box-shadow: 0 1px 1px rgba(0,0,0,.07) }

.list1 li { border-bottom: 1px solid #f3f3f3; padding: 15px 0 }

.list1 li a { font: 16px/23px 'hero', Arial; color: #464646 }

.list1 li:last-child { border: 0 }

.MR0{ margin-right:0 !important}

.reviews{ background:#464646; padding:15px 0;}

.y18NB{ color:#ffe327; font:18px/18px 'nexa_bold', Arial; }



.revBx{ width:265px; float:left; margin-right:20px;}

.revBx a{font: 18px/26px 'hero', Arial; color: #FFF;}

.ratg{ position:absolute; background:#ffe327; padding:2px 8px 0; font:12px/23px 'nexa_bold', Arial; color:#464646; border-radius:5px; text-transform:uppercase; margin:10px 0 0 150px; box-shadow: 0 1px 1px rgba(0,0,0,.75);}

.ratg1{ position:absolute; background:#ee543f; padding:2px 8px 0; font:12px/23px 'nexa_bold', Arial; color:#FFF; text-transform:uppercase; margin:0;}



.col3{ background:#FFF; width:740px; float: left; box-shadow: 0 1px 1px rgba(0,0,0,.07); padding:25px 0;}

.col4{ width:360px; float: right;}

.list2 li{ border-bottom: 1px solid #f3f3f3; padding: 25px;}

.imgBx{ float:left; margin-right:25px; width:210px;}

.imgRt{ float: left; width:455px; color:#BBB; font: 12px/12px 'nexa_bold', Arial;}

.imgRt a{font: 24px/34px 'hero', Arial; color: #464646;}

.brdT{ border-top: 1px solid #f3f3f3;}

.gryBx{ background:#464646; padding:15px 8px 0; border-radius:5px 5px 0 0}



.tblReview th { font: 30px/30px 'nexa_bold', Arial; color:#ffe327; vertical-align:middle}

.tblReview th, .tblReview td{ border-top:1px solid #555; padding:15px 0; }

.tblReview td a{ font: 16px/23px 'hero', Arial; color:#FFF }

.tblReview td{ color:#ffe327; font: 600 12px 'Open Sans', sans-serif;}

.postBx{ margin-top:30px;}

.postBx .col3{ padding-top:0}

.postBx .col3.brdT{ border-top:2px solid #ffe327}

.brdB{border-bottom:1px solid #555; text-transform:uppercase; text-align:center; padding-bottom:10px}

.wh12N{ font: 12px 'nexa_bold', Arial; color:#FFF }

.selB{ width:240px; height:28px; background:#ebebeb url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/dnArw.png) no-repeat 230px center; border-radius:5px; color:#464646; font: 18px/28px 'nexa_bold', Arial; padding:10px; text-transform:uppercase; cursor:pointer;}

.qt_sgt { border:1px solid #dde2e6; padding:0; background:#ebebeb; border-radius:5px; height:200px ; overflow-y:auto }

.qt_sgt li a { font: 12px Arial; color:#464646; padding:10px; display:block; border-bottom: 1px solid #dbddde;}

.qt_sgt li a:hover { text-decoration:none;}

/*.qt_sgt { border:1px solid #000; padding:5px 0; background:#FFF; }

.qt_sgt li a { font: 12px Arial; color:#999; padding:4px 0 4px 8px; display:inline-block; background:#FFF }

.qt_sgt li a:hover { text-decoration:none; color:#000; background:#FFF }*/

.dropp{ display:none; width:260px; position:absolute; z-index:1}

.gryBx .srchbx{ float:none; margin:15px 0 50px 60px;}



/* Comparison page CSS*/

.compare{ border-bottom:30px solid #bbb; padding:35px 0 75px}

.gd28H{font: 28px/28px 'hero', Arial; color: #464646;}

.filterBtn{ background:#ee543f url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/rt_arw.png) no-repeat 10px center; color:#FFF; text-transform:uppercase; border-radius:3px 3px 0 0; padding:2px 10px 0 30px; line-height:22px; display:inline-block;}



.tblCompare td{ border:1px solid #e8e8e8; background:#FFF; padding:10px 15px; color:#464646; font:400 12px 'Open Sans', sans-serif; color:#000 }

.tblCompare td.hd{ background:#ffe327; font-family:'nexa_bold', Arial; border:1px solid #ffe327; text-align:center; line-height:12px; text-transform:uppercase;}

.tblCompare td.prodImg{ text-align:center; padding:25px 0}

.tblCompare td.prodCap{ text-align:center; font-family:'nexa_bold', Arial; font-size:18px;  padding:25px 0; font-size:18px; vertical-align: middle; text-transform:uppercase; line-height:40px}

.tblCompare td.prodCap strong{font-size:30px}

.tblCompare td.gd18{font-family:'nexa_bold', Arial; font-size:18px; line-height:30px; text-align:center; text-transform:uppercase;} 

.cls{ color:#464646; font:700 11px 'Open Sans', sans-serif; float:right; margin-top:-3px}

.tblCompare td.gd18 .rupe{  font:400 17px 'Open Sans', sans-serif;}

.tblCompare td.hdr{ background:#f7f7f7; font-family:'nexa_bold', Arial; font-size:18px; color:#000}

.tblCompare td.f14{ font-size:14px}

.tblCompare td.Adblock{ text-align:center; padding-top:55px; vertical-align:top}

.tblCompare td.addProd{ background:#464646; color:#ffe327; border-color:#464646; border-bottom-color:#555; vertical-align:top}

.addProd .selB{ width:160px; height:28px; font-size:12px; padding:4px 10px; background-position:152px center}

.addProd .dropp{ width:180px}

.addProd .srchbx{ width:165px; float:none; margin:12px 0 0 40px}

.addProd .srchtxt{ width:145px}



.listing .col3{ padding:0}

.listing .col3 .brdT{ border-top:2px solid #ffe327}

.colL{ width:740px; float: left;}

.pagination{ margin:15px 0 50px; color:#464646; padding:0 5px; letter-spacing:.5px}

.pagination li{ display: inline; padding:1px 10px 0; border-right:1px solid #464646; line-height:12px;}

.pagination li a{ color:#464646; line-height:12px; text-transform:uppercase}

.pagination li:last-child{ border:0; padding-right:0}

.moreBx{ background:#ffe327; padding:15px 8px 30px; margin-top:53px}

.gd18N{color:#464646; font-size:18px;}

.moreBx .brdB{ border-color:#ddc730}

.moreBx .MT20{ padding-bottom:25px;}



/*consumption page*/

.ybrdm { border-left: 2px solid #ffe327; background: #fff; border-top: 2px solid #ffe327; float: left; padding: 30px 0 0 30px; width: 788px; }

.yeltagwd { padding: 5px 14px; background: #ffe327; font-family: 'hero'; font-size: 36px; color: #464646; line-height: 52px; }

.conimh { width: 640px; float: left; position: relative; }

.whf154 { background: #f7f7f7; width: 148px; float: left; border-top: 2px solid #ffe327; }

.brdng { padding: 12px 0 11px; border-bottom: 1px solid #e6e6e6; text-align: center; }

.b12nexa { font-family: 'nexa_bold'; font-size: 12px; color: #464646; }

.bdv12nexa { font-family: 'nexa_bold'; font-size: 12px; color: #cccccc; }

.b14nexa { font-family: 'nexa_bold'; font-size: 14px; color: #464646; text-transform: uppercase; }

.b24nexa { font-family: 'nexa_bold'; font-size: 24px; color: #464646; text-transform: uppercase; }

.rupee24 { font-family: 'WebRupee'; font-size: 24px; }

.r24nexa { font-family: 'nexa_bold'; font-size: 24px; color: #ee543f; text-transform: uppercase; }

.plusicn { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/plusicon.png) no-repeat; width: 21px; height: 21px; display: inline-block; }

.brdng.last { border-bottom: 0px; }

.brdng.last { border-bottom: 0px; padding: 18px 0px 14px 0px; }

.prodtxtinf { padding: 11px 0px 12px 0px; width: 640px; border-bottom: 1px solid #f2f4f6; text-align: center; font: italic 18px/26px 'Open Sans', sans-serif; color: #666666; }

.PB88 { padding-bottom: 88px; }

#prv_spe_stat { width: 740px; }

#prv_spe_stat ul li a { float: left; width: 370px; text-decoration: none; text-align: center; padding-bottom: 26px; font-family: 'nexa_bold'; font-size: 18px; color: #cccccc; text-transform: uppercase; }

#prv_spe_stat ul li.active a { border-bottom: 2px solid #ee543f; color: #000000; }

.b20open { font-family: 'Open Sans', sans-serif; font-size: 20px; color: #333; line-height: 36px; }

.b18nexa { font-family: 'nexa_bold', sans-serif; font-size: 18px; color: #464646; }

.b24nexac { font-family: 'nexa_bold', sans-serif; font-size: 24px; color: #000; }

.r24nexac { font-family: 'nexa_bold', sans-serif; font-size: 24px; color: #ee543f; }

.prodtxtinfbrd { padding: 11px 0px 12px 0px; width: 640px; text-align: center; font: italic 18px/26px 'Open Sans', sans-serif; color: #666666; }

.ybxn { width: 613px; height: 97px; background: #ffe327; border-radius: 5px; padding: 15px 0px 0px 29px; }

.drpbxm { width: 180px; float: left; }

.dropDown { width: 179px; position: relative; cursor: pointer; }

.dd_text1 { display: block; padding: 12px 10px 12px 10px; background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/drpbg.png) no-repeat; position: relative; font-family: 'nexa_bold', sans-serif; font-size: 12px; color: #464646; text-transform: uppercase; }

.dropDownList { background-color: #ebebeb; top:36px; position: absolute; width: 179px; z-index: 999; display: none; border: 1px solid #dde2e6; }

.dropDownList a { display: block; border-bottom: 1px solid #dbddde; font-family: 'nexa_bold', sans-serif; font-size: 12px; color: #464646; padding: 10px; text-decoration: none; }

.dropDownList a.last { border-bottom: 0px solid #676767; }

.comvbx { width: 708px; float: left; background: #fff; padding: 27px 0px 112px 32px; }

.morearht { width: 360px; float: right; }

.notin { height: 32px; background: #bbbbbb; }

#socialrht { position: fixed; top: 353px; right: 0px; width: 72px; z-index:1 }

#socialrht .soc1 { width: 72px; height: 30px; background: #ffe327; text-align: center; display: inline-block; padding-top: 18px; font-family: 'Open Sans', sans-serif; font-size: 14px; color: #464646; text-decoration: none; }

#socialrht .soc1 span { width: 12px; height: 12px; display: inline-block; background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/share_icn.png) no-repeat; margin-right: 3px; }

#socialrht .icnsoc { padding: 0px 8px; background: #f7f7f7; }

#socialrht .icnsoc ul li a { border-bottom: 1px solid #e6e6e6; padding: 14px 0px; width: 56px; display: inline-block; text-align: center; }

#socialrht .tweetic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/tweet_ic.png) no-repeat; width: 21px; height: 16px; display: inline-block; }

#socialrht .fbic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/fbic.png) no-repeat; width: 9px; height: 17px; display: inline-block; }

#socialrht .plusic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/plusic.png) no-repeat; width: 21px; height: 18px; display: inline-block; }

#socialrht .inic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/inic.png) no-repeat; width: 18px; height: 18px; display: inline-block; }

#socialrht .icnsoc ul li a:hover span.tweetic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/tweet_ich.png) no-repeat; }

#socialrht .icnsoc ul li a:hover span.fbic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/fbich.png) no-repeat; }

#socialrht .icnsoc ul li a:hover span.plusic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/plusich.png) no-repeat; }

#socialrht .icnsoc ul li a:hover span.inic { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/inich.png) no-repeat; }

#socialrht .soc2 { width: 72px; height: 30px; background: #ee543f; text-align: center; display: inline-block; padding-top: 18px; font-family: 'Open Sans', sans-serif; font-size: 14px; color: #fff; text-decoration: none; }

#socialrht .soc2 span { width: 14px; height: 12px; display: inline-block; background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/ic_comment.png) no-repeat; margin-right: 3px; }





/*consumption specification*/

.comtitv{font-family:'nexa_bold'; font-size:24px; color:#000;}

#spectbl tr th{ color:#464646; padding:6px 0px; border-bottom:1px solid #ebebeb; width:234px; font-family:'Open Sans', sans-serif; line-height:30px; font-weight:normal; font-size:18px;}

#spectbl tr td{ color:#000; padding:6px 0px; border-bottom:1px solid #ebebeb; font-family:'Open Sans', sans-serif; font-size:18px; line-height:30px; font-weight:normal;}

#spectbl tr th.last, #spectbl tr td.last{ border-bottom:0px;}



.qsrchbg{ border:1px solid #d1d1d1; background:#fff; padding:0px 25px 14px 0px;}

.qsrchbg ul li{font-family:'nexa_bold'; font-size:12px;  padding:14px 0px 0px 22px; text-transform:uppercase; float: left;}

.qsrchbg ul li a{color:#bbbbbb; text-decoration:none;}

.appconm{ background:#dedede; text-align:center; font-family:'Open Sans', sans-serif; font-size:16px; line-height:26px; color:#464646; padding:14px 0px;}

.filtbg{ width:249px; background:#464646; border-radius:5px 5px 0px 0px; float:left; padding:15px 8px;}

.selitm{ width: 205px; height:30px; background:#ffe327; border-radius:5px; font-family:'nexa_bold'; font-size:18px; color:#464646; padding:10px 10px 0px 10px; display:block; text-transform:uppercase; text-decoration:none !important;}

.arwn{ width:10px; height:15px; display: inline-block; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/arwn.png) no-repeat; float:right; margin-top:3px;}

.brdnbfl{ padding-bottom:17px; border-bottom:1px solid #555555;}

.rupee12{font-family:'WebRupee';font-size:24px; color:#ffe327;}

.sliderInput{font-family:'Open Sans', sans-serif; font-size:12px !important; color:#ffe327 !important;}

.sliderInput input{font-family:'Open Sans', sans-serif; font-size:12px !important; color:#ffe327 !important; background:none !important; border:0px !important;}

.minmax{ width:58px; height:27px; font-family:'Open Sans', sans-serif; font-size:12px; color:#464646; line-height:27px; border:1px solid #a8961a; background:#fff; border-radius:5px; text-align:center;}

.minus{ width:5px; padding:0px 7px; float:left; font-family:'Open Sans', sans-serif; font-size:18px; color:#ffe327; line-height:27px;}

.btngo{ width:45px; height:29px; font-family:'Open Sans', sans-serif; font-size:12px; color:#464646; line-height:29px; background:#ffe327; border-radius:5px; text-align:center; text-decoration:none !important;}

.radio_list1 li{ background: url(/wp-content/themes/techfirstpost/images/redio1.png) no-repeat; cursor: pointer; margin-top:10px; font-family:'Open Sans', sans-serif; font-size:12px; text-transform:uppercase; color:#bbb; line-height:13px;}

.radio_list1 li.checked { background:url(/wp-content/themes/techfirstpost/images/redio2.png) no-repeat; color:#ffe327}

.radio_list1 li input, .check_list span input { /*visibility: hidden; */width:13px; height:13px; position:absolute; left:-9999px;}

.radio_list1 li label{padding-left:20px;}

/*

.radio_list1 li { background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/redio1.png) no-repeat; cursor: pointer; padding:0px 0px 0px 13px; margin-top:7px; font-family:'Open Sans', sans-serif; font-size:12px; text-transform:uppercase; color:#bbbbbb;}

.radio_list1 li.checked { background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/redio2.png) no-repeat; color:#ffe327}

.radio_list1 li input, .check_list span input { visibility: hidden; width:13px; height:13px;}*/

#brands .jspContainer{overflow: hidden;position: relative;}

#brands .jspPane{position: absolute;}

#brands .jspVerticalBar{position: absolute; right:0; width: 6px;}

#brands .jspHorizontalBar{ display:none;}

#brands .jspVerticalBar *,{margin: 0;padding: 0;}

#brands .jspCap{display: none;}

#brands .jspTrack{position: relative; width:6px; background-color:#555555;}

#brands .jspDrag{background:#bbbbbb; position: relative; cursor: pointer; margin-left:1px; height:80px !important; width:6px !important; overflow:hidden;}

#brands .jspArrow{text-indent: -20000px;display: block;cursor: pointer;}

#brands .jspArrow.jspDisabled{cursor: default;background: #80808d;}

#brands .jspVerticalBar .jspArrow{height: 10px;}

#brands .jspVerticalBar .jspArrow:focus{outline: none;}

#brands .jspCorner{background: #eeeef4; float: left; height: 100%;}

* html #brands .jspCorner{margin: 0 -3px 0 0;}

#brands .scroll-pane {width:232px; height:138px; overflow:auto;}

.titreset{font-family:'nexa_bold'; font-size:18px; color:#bbbbbb; text-decoration:none !important;}

.comkparo{ width:835px; float:right;}

.combxccv{ width:781px; height:97px; background:#dedede; border-radius:5px; padding:16px 0px 0px 6px; margin-left:24px;}

.combnht{ padding:0px 20px; border-right:1px solid #cfcfcf; height:81px; float:left; position:relative;}

.combnht .comptt{font-family:'nexa_bold'; font-size:12px; color:#464646; text-transform:uppercase; line-height:24px;}

.combnht .compttn{font-family:'nexa_bold'; font-size:24px; color:#464646; text-transform:uppercase;}

.bnclse{ position:absolute; z-index:1; width:20px; height:20px; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/closebtn.png) no-repeat; display:inline-block; top:-4px; right:-4px;}

.imgpr{ width:144px; height:81px; position:relative; display:inline-block;}

.infoyl{ position:absolute; z-index:1; display:inline-block; bottom:4px; left:4px; background:#ffe327; font-family:'hero'; font-size:12px; color:#000; line-height:14px; padding:2px 3px; text-align:left;}

.combnht.last{ border:0px;}

.btn_compare{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/btn_compare.png) no-repeat; width:78px; height:48px; display:inline-block;}

.comtblh{ background:#ffffff;}

.ytitmn{ background:#ffe327; padding:9px 0px 9px 13px;}

.ytitmn .toig{font-family:'nexa_bold'; font-size:18px; color:#464646; text-transform:uppercase; width:619px; float:left;}

.ytitmn .price{font-family:'nexa_bold'; font-size:12px; color:#464646; text-transform:uppercase; width:128px; float:left; margin-top:5px;}

.ytitmn .parw{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/parw.png) no-repeat; width:8px; height:8px; display:inline-block;}

.ytitmn .rating{font-family:'nexa_bold'; font-size:12px; color:#464646; text-transform:uppercase; float:left; margin-top:5px;}

.comdnb{ padding:16px 0px 20px 0px; border-bottom:1px solid #f3f3f3;}

.comninb{ padding:0px 24px 0px 20px; border-right:1px solid #f3f3f3; height:122px; width:160px; float:left;}

.comparprod{ background:#f7f7f7; display:block; height:24px;}

.comparprodone{ background:#ffe327; display:block; height:24px;}

.comparprod .bcomp{text-decoration: none !important;  font-family:'nexa_bold'; font-size:12px; color:#464646; line-height:24px; text-transform: uppercase; float:left; margin-left:33px; margin-top:2px;}

.comparprod .close{text-decoration: none !important; font-family:'nexa_bold'; font-size:10px; color:#464646; line-height:24px; text-transform: uppercase; float:right; margin-right:8px; display:none;}

.comparprodone .bcomp{text-decoration: none !important; font-family:'nexa_bold'; font-size:12px; color:#464646; line-height:24px; text-transform: uppercase; float:left; margin-left:42px; margin-top:2px;}

.comparprodone .close{text-decoration: none !important; font-family:'nexa_bold'; font-size:10px; color:#464646; line-height:24px; text-transform: uppercase; float:right; margin-right:8px; display:block;}

.comninb2{ padding:0px 20px; border-right:1px solid #f3f3f3; height:122px; width:322px; float:left; font-family:'Open Sans', sans-serif; font-size:12px; color:#464646;}

.comninb2 .tit{ font-family:'hero'; font-size:18px; color:#464646; }

.comninb3{ padding-top:53px; border-right:1px solid #f3f3f3; height:69px; text-align:center; width:169px; float:left; font-family:'nexa_bold'; font-size:18px; color:#464646;}

.comninb3 span{font-family:'WebRupee'; font-size:18px; color:#464646;}

.comninb4{ padding-top:53px; height:69px; text-align:center; width:95px; float:left; }

.comdnb.last{ border-bottom:0px;}

.trans{background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/wht_trnas.png) repeat; display:none; position: fixed; width:100%; height:100%; z-index:999; top:0; left:0;}

.popup{background:#464646; position:absolute; z-index:99999; min-width:855px; display:none;}

.poptit{font-family:'nexa_bold'; font-size:18px; color:#ffe327;}

.tbtit18{font-family:'nexa_bold'; font-size:18px; color:#fff;}

.listnb ul li a{font-family:'nexa_bold'; display:block; text-transform:uppercase; font-size:12px; color:#bbbbbb; padding-top:5px; text-decoration:none;}





.MB85{ margin-bottom:85px;}

.playVid{ width:61px; height:61px; position:absolute; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icn_video.png) no-repeat; margin:45px 0 0 100px}

.playVid:hover{ background-image:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icn_videoH.png)} 

.cons{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/consBg.gif) repeat-y center top}



.searchIcon{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/icon_search.png) no-repeat; width:40px; height:40px; float:right; margin:30px 10px 0 0}

nav{ height:40px; background:#464646}

nav li{ float:left; margin-right:65px}

nav li a{ display:inline-block; text-transform:uppercase; color:#ffe327; font-size:18px; line-height:40px; } 

/*.topAd{ width:970px; height:90px; margin:10px auto}*/
.topAd{ width:728px; height:90px; margin:10px auto}

.gd10{ font:10px 'Open Sans', Arial; color:#464646}

.Adspot{ padding-left: 30px; width: 330px;}

.rhsAd{ width:300px; margin:0 auto 20px;}.rhsAd600{ width:300px; margin:25px auto 0;}

.ad728{ border-bottom: 1px solid #F3F3F3; padding: 30px 6px 35px;}



div.b20open p {   color: #333333;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    line-height: 32px;
	margin-bottom:15px; }

div.b20open p a{ color: #EE543F}



.ddBx{ float:left; width:180px; font:12px/16px 'nexa_bold', sans-serif; color: #464646;}

.dd_tx { padding:10px; background: url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/drpbg.png) no-repeat;  text-transform: uppercase; cursor:pointer }

.dropDn { background: #ebebeb; position: absolute; width: 177px; z-index: 999; display: none; border: 1px solid #dde2e6; /*height:200px; overflow-y: auto;*/ }

.dropDn a { display: block; border-bottom: 1px solid #dbddde; color: #464646; padding: 10px; text-decoration: none; }



.searchBx{ height:40px; float:right; margin:30px 10px 0 0}

.searchBx input#s {	width: 210px; height: 16px; padding:12px 20px; background:#464646 url(/wp-content/themes/techfirstpost/images/search.png) right center no-repeat;	border:none; border-radius:20px;	color:#FFF;	font-size:12px;	font-family:"Open Sans", sans-serif; outline: 0;}

.cwhite {color:#FFF;}

@media only screen and (max-width : 1024px) {

	.topAd, .ad728, .rhsAd, .rhsAd600{ display:none}

	.maincnt { width:960px;}

	.headtop{ height:74px;}

	.logotech2{ width:140px; background-image:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/logos.png); margin-top:13px;}

	.hashtags{ width:485px; margin-top:31px;}

	.hashtags a{ font-size:12px}

	.searchBx{ margin-top:18px;}

	nav { height:34px;}

	nav li{ margin-right:67px}

	nav li a{ font-size:14px; line-height:34px;}

	.mProd{ height:539px; overflow:hidden;}

	.mProd img{ width:960px; height:auto}

	.yeltag{ font-size:33px}

	.mProd + .MT15{ margin-top:0}

	.btnthmb{ margin-right:0; width:320px;}

	.btnthmb img{ width:320px; height:auto}

	.yeltagw { width:278px;}

	.socialicl{ font-size:16px; margin-left:0; width:620px;}

	.txtBx{ width:230px;}

	.socialicr{font-size:16px; margin-right:0; width:320px;}

	.socialicr .ML20{ margin-left:15px}

	.col3{ width:630px}.col4{ width:320px}

	.imgRt{ width:345px;}

	.imgRt a{ font-size:20px; line-height:30px;}

	.gryBx .wh12N.MT30{ margin-top:20px;}

	.gryBx .ML45{ margin-left:37px;}

	.gryBx .ML45 .MT25{ margin-top:15px}

	.selB{ width:210px; height:20px; font-size:16px; line-height:20px; background-position:200px center}

	.gryBx .srchbx { margin:15px 0 40px 40px}

	.revBx { width:230px; margin-right:10px;}

	.revBx img{ width:230px; height:auto}

	.ratg{ margin-left:115px;}

	.revBx a{ font-size:14px; line-height:20px;}

	.col1{ width:280px; margin:20px 40px 0 0}

	.list1 li a{ font-size:12px; line-height:18px;}

	.tagNews{ padding:0 0 50px}

	

	.colL{ width:630px;}

	.ybrdm{ padding:20px 0 0 20px; width:638px;}

	.yeltagwd{ font-size:32px; line-height:46px;}

	.yeltagwd + .MT35{ margin-top:20px;}

	.b20open{ font-size:18px; line-height:32px;}

	.b24nexac{ font-size:22px;}

	.prdimg, .prodtxtinfbrd{ margin-left:-20px;}

	.comvbx{ width:670px; padding-left:0}

	.morearht, .colbd{ width:280px}

	.morearht .list1 li a{ font-size:14px; line-height:23px}

	.cons{ background-image:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/consBgs.gif)}

	

	.conimh{ width:515px}

	.conimh img{ height:auto}

	.whf154{ width:123px;}

	.whf154 .b14nexa{ font-size:12px}

	.whf154 .b24nexa, .whf154 .r24nexa { font-size:18px}

	.brdng, .brdng.last{ padding:10px 0}

	.MT17{ margin-top:12px;}

	.rupee24{ font-size:20px; margin-right:5px;}

	.prodtxtinf.w1024, .prdRevI2 + .prodtxtinfbrd{ font-size:14px; line-height:20px; width:515px; margin-left:0}

	#prv_spe_stat{ width:618px;}

	#prv_spe_stat ul li a{ width:309px; font-size:16px; padding-bottom:16px;}

	.prdRevI2 img{ width:515px; height:auto}

	.ybxn{ width:600px; padding-left:10px;}

	.PB88{ padding-bottom:45px;}

	

	.tblCompare td{ color:#464646}

	.tblCompare td.prodCap, .tblCompare td.gd18{ font-size:16px}

	.tblCompare td.prodCap strong{font-size:24px}

	.addProd .ML40, .addProd .srchbx{ margin-left:20px;}

	.addProd .selB{ line-height:28px;}

	

	.comkparo{ width:680px;}

	.combxccv{ margin:0; width:680px; padding-left:0}

	.combnht{ padding:0 10px;}

	.ytitmn .toig{ width:465px;}

	.ytitmn .price{ width:118px; text-align:center}

	.ytitmn .rating{ width:84px; text-align:center}

	.comdnb{ padding:15px 0}

	.comninb, .comninb2{ padding:0 10px;}

	.comninb2{ width:275px; padding-left:12px;}

	.comninb3{ width:120px;}

	.comninb4{ width:55px; text-align:right; font-size:18px}

	.comninb2 .MT7{ margin-top:5px;}

}



.clsBtn{ position: fixed; background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/close.gif) no-repeat; width:68px; height:72px; top:0; right:0;}

.trans{ top:0; left:0}

/*Product Detail User Rating*/

#fade { display: none; background: #FFF; position: fixed; left: 0; top: 0; z-index: 10; width: 100%; height: 100%; opacity: .95; }

.popupBox { position: fixed; top: 50%; left: 50%; z-index: 99; display: none; width:640px;}

.b36H{ font:36px 'Hero', Arial; color:#000}

.rateProd{ background:#464646; padding:10px 0 4px;}

.rateProd{ margin-top:50px}

.rateProd ul { height:100px; background:#ffe327;}

.rateProd ul li{ float:left; border-right:1px solid #e3cc2c;}

.rateProd ul li span{ display:inline-block; background:#ffe327; font-size:24px; line-height:100px; color:#b8a319; width:63px; text-align:center; cursor:pointer}

.rateProd ul li.act{ border-right-color:#d55240}

.rateProd ul li:hover span, .rateProd ul li.act span{ background:#ee543f; color:#a03627}

.rateProd ul li.act.last span{ font-size:36px; color:#ffe327}

.clsBtn{ position: fixed; background:url(http://stech1.firstpost.com/wp-content/themes/tech2/images/close.gif) no-repeat; width:68px; height:72px; top:0; right:0;}



.signUp{ background:#FFF; border:1px solid #a8961a; border-radius:5px; width:250px; height:17px; padding:5px;}

.gryBtn{ background:#464646; color:#FFF; font-size:12px; padding:9px 20px 7px; display:inline-block; border-radius:5px}

.gryBtn:hover{ text-decoration:none}



/*New changes*/

.wh12N, .w12nexa, .redtag{ letter-spacing:0.06em}

.ylHD{ position:absolute; z-index:1; left:30px; top:52px; margin-right:30px;}

.yeltag{ font-family:'hero'; font-size:36px; line-height:50px; display: block; border-left: 10px solid #FFE327; font-weight: 400;}

.yeltag:after {content:'\a0'; display: inline-block; width: 10px; background: #FFE327;}

.yeltag a,.yeltag span {background: #FFE327; padding: 6px 10px 6px 0; color:#464646; direction: rtl;}

.ylHD:hover .yeltag a{ text-decoration:none; color:#FFE327; background:#464646}

.ylHD:hover .yeltag{ border-color:#464646}

.ylHD:hover .yeltag:after { background:#464646}



nav li a:hover, nav li a.active{ text-decoration:none; color:#FFF}

.bryBtn:hover{ text-decoration:none; background:#EE543F}

.list1 li a:hover{text-decoration:none; background:#FFE327}

.revBx{ position:relative}

.ratg{ margin:0; top:10px; right:10px;}

.relstor{ background-image:none; background:rgba(70,70,70,.9); transition: background-color 0.5s ease }

.relstor:hover{ background-color:#464646}

.relstor ul li a:hover{ text-decoration:none; color:#FFF;}

.revBx a{ font-size:16px; line-height:23px;}

.revBx a:hover{text-decoration:none; color:#FFE327;}

.list2 li:hover{ background:#fafafa}

.list2 li a{ padding-bottom:4px}

.list2 li:hover a{ text-decoration:none; border-bottom:1px dotted #bbb}

.list2 .time{ font-size:10px; text-transform:uppercase; letter-spacing:0.04em;}

.ratg1{ font-size:11px; line-height:22px; letter-spacing:.06em;}

.tblReview a:hover{ text-decoration:none;}

.socialicr{ margin-top:16px;}

.socialicr .MT5{ margin-top:4px}

h1.gd28H a{ text-decoration:none; border-bottom:1px dotted #999; color:#464646}

/*.tblCompare tr:hover td{ background:#fafafa}*/

.yratg { border-bottom: 1px solid #E6E6E6; text-align: center;}

.yratg a{ background:#FFE327; padding: 12px 0 11px; text-decoration:none; display:inline-block; width:148px;}

.viewBx{background:#464646; width:815px; margin:0 auto; padding:20px;}

.tbtit18{ text-transform:uppercase}

.hashtags a{ text-decoration:none}

.hashtags a.sel{ background:#ee543f; color:#FFF; padding:4px 25px 4px 5px; margin-top:-5px; position:relative}

.hashtags a.sel span{ text-transform:lowercase; position:absolute; right:7px; top:3px; z-index:1}

#socialrht .soc1 span{ vertical-align:middle; height:15px;}



.titreset:hover, .qsrchbg ul li a:hover{ color:#ee543f}

.comparprod, .comparprodone{ text-align:center}

.comparprod .bcomp, .comparprodone .bcomp{ margin:0; float:none}

.comparprodone .bcomp{ margin-top:0}



.srchbx .dropp{ margin:5px 0 0 -5px}



.tech_vid_tab li{float:left; font:18px/18px 'nexa_bold',Arial; margin:0 20px; text-transform:uppercase;}

.tech_vid_tab li a{color:#999; padding:0 10px; display:block}

.tech_vid_tab li a:hover, .tech_vid_tab li a.act{color:#ffe327; text-decoration:none}

.disN{display:none;}



.techGBx{ padding:15px 30px 30px; background:#ffe327; width:707px}

.gd26H{font: 26px/32px 'hero', Arial; color: #464646;}

.brd{ border:1px solid #464646}

.techGBx + .b20open{ line-height:26px; margin-left:5px;}

.gd30H{ font:30px 'Hero', Arial; color:#464646}

.errorPage{ width:970px; margin:30px auto}

.errorPage .gd30H{ line-height:36px; padding-left:20px;}



.redtag a{ text-decoration:none;}

.ybrdm .ylHD{ position: static; margin-right:0;}

.ybrdm .ylHD:hover .yeltag{ border-color:#FFE327;}

.ybrdm .ylHD:hover .yeltag:after { background:#FFE327}

.titreset{ color:#FFE327}

.comparprodone{ background:#FFE327}

.comparprodonered{ background:#FFE327}

.y12O{ color:#ffe327; font:600 12px 'Open Sans', Arial;}

.priceBx input{ border:0; background:none; width:60px;}

.ytitmn .price a, .ytitmn .rating a{ color:#464646}

.ytitmn .price a.act .parw, .ytitmn .rating a.act .parw{ background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/parw1.png) no-repeat}

.ylHD1{ position:absolute; z-index:1; left:15px; bottom:15px; margin-right:15px;}
.yeltagw{ font-family:'hero'; font-size:18px; line-height:30px; display: block; border-left: 10px solid #FFE327;}
.yeltagw:after {content:'\a0'; display: inline-block; width: 10px; background: #FFE327; margin:-1px 0 0 -5px; height: 30px; vertical-align: top;}
.yeltagw a {background: #FFE327; padding: 6px 10px 5px 0; color:#464646; direction: rtl;}
.ylHD1:hover .yeltagw a{ text-decoration:none; color:#FFE327; background:#464646}
.ylHD1:hover .yeltagw{ border-color:#464646}
.ylHD1:hover .yeltagw:after { background:#464646}
.yeltagw a::nth-line(1)::last-word(){ color:#FFF}

.revBx > div{ height: 150px; width: 165px;}

.ad300x600{
	min-width:300px;
	min-height:600px;}

.postBx .col3.brdT2{ border-top:1px solid #c5c5c5}
#NewNavTop{background:#000; border-bottom:4px solid #ffe327; height:48px;}
#NewNavTop .fp_ltnav a{display:block; padding:0px 30px; font:normal 14px/48px 'CircularStdBookRegular', arial; color:#6b6b6b; height:48px; margin:0px; float:left;}
#NewNavTop .fp_ltnav a:hover{color:#F2F2F2;}
#NewNavTop .fp_ltnav a.lnk_fp:hover{background:#ED2824;}
#NewNavTop .fp_ltnav a.lnk_fb:hover{background:#00BEBA;}
#NewNavTop .fp_ltnav a.lnk_fn:hover{background:#495965;}
#NewNavTop .fp_ltnav a.active{background:#ffe327; color:#464646;}
#NewNavTop .ic_social a{display:block; float:left; margin:15px 12px 0px; line-height:48px;}
#NewNavTop .ic_social a i{color:#686868; font-size:16px; line-height:48px; display:block;}
#NewNavTop .ic_social a.n18_logo{background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/logo_n18.png) 0px 0px no-repeat; width:21px; height:19px; display:inline-block; line-height:48px; margin-right:0px; margin-top:15px;}
.ic_facebook{background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/top_sos_icon.png) 0 0 no-repeat; display:inline-block; width:8px; height:21px;}
.ic_twitter{background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/top_sos_icon.png) -35px 0 no-repeat; display:inline-block; width:18px; height:21px; }
.ic_googleplus{background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/top_sos_icon.png) -80px 0 no-repeat; display:inline-block; width:18px; height:21px;}
.ic_linked_in{background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/top_sos_icon.png) -117px 0 no-repeat; display:inline-block; width:17px; height:21px; }
.ic_n18logo{background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/top_sos_icon.png) -154px 0 no-repeat; display:inline-block; width:21px; height:21px; }

@font-face {
    font-family: 'CircularStdBookRegular';
    src: url('fonts/circularstd-book.eot');
    src: url('fonts/circularstd-book.eot') format('embedded-opentype'),
         url('fonts/circularstd-book.woff') format('woff'),
         url('fonts/circularstd-book.ttf') format('truetype'),
         url('fonts/circularstd-book.svg#CircularStdBookRegular') format('svg');
}
.disB{display:block;}
/* Tags CSS */
#tagbox span{font-size:12px;}
#tagbox a{color:#333333; font-size:12px;}
#tagbox a:hover{color:#EE543F; text-decoration: none;}
.brdT2 {border-top: 1px solid #C5C5C5;}
.techStickBnr{position:relative;}
.w300{width:300px;}
.ybrdm{float:right;}
.techStickBnr.fixed{position:fixed;top:0;}
.techStickBnr.absolute{position:absolute;bottom:0;}
#qt_sgt5 .qt_sgt{height:145px !important;}

/*Compare HP */
.rhsAd300{ float:right; width:300px;}
@media all and (min-width: 768px) and (max-width: 1024px) {	
.rhsAd300{ display:none;}
}

/* More Link */
.btn_moreNews{background:#F5F5F5; padding:18px 0px; margin:0px -1px -34px; box-shadow:inset 0px 2px 0.2px rgba(0, 0, 0, 0.07); text-align:right; }
 		.btn_moreNews a{height:31px; padding:0px 25px; background:#ffe327; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; display:inline-block;
		font:16px/31px 'hero',Arial; color:#464646;	
		}
<!-- Also read-->

#tech_alsoread{padding-bottom:50px; margin-top:-40px;} 
#tech_alsoread .hdr{color:#ffcc33; font:18px 'hero',arial; border-bottom:4px solid #ffcc33; text-transform:uppercase; padding-bottom:3px; }
#tech_alsoread .alsoreadList li{float:left; margin-right:45px; width:265px;}
#tech_alsoread .alsoreadList li .strThumb{width:265px; height:149px; display:block;}
#tech_alsoread .alsoreadList li .strTitle{font:18px/22px 'hero',arial; color:#464646; display:block; margin-top:7px; }

<!-- RHS PANEL WIDGETS -->
.rhsPanel{width:300px;}
.rhsPanel .rTitle{padding:3px 0;border-bottom:#ffe327 5px solid;font:18px 'nexa_bold', arial;color:#333;text-transform:uppercase;}
.rhsPanel .w170{width:170px;}
.rhsPanel .arLink{font:14px/18px 'hero', arial;color:#464646;}
.rhsPanel .uName{font:12px 'nexa_bold', arial;color:#000;}
.rhsPanel .icLink{font:12px 'nexa_bold', arial;color:#ee543f;}
.rhsPanel .icView{width:16px;height:13px;display:inline-block;background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/rhs_icon.png) 0 0 no-repeat;vertical-align:middle;margin-right:5px;}
.rhsPanel .brdb{border-bottom:#bbb 1px solid;}
.rhsPanel .icCmnts{width:16px;height:13px;display:inline-block;background:url(http://stech1.firstpost.com/wp-content/themes/techfirstpost/images/rhs_icon.png) -17px 0 no-repeat;vertical-align:middle;margin-right:5px;}
.rhsPanel .arLinkB{font:16px/20px 'hero', arial;color:#464646;}
.rhsPanel .clrOrng{color:#ee543f;}
img.alignright {   float: right; margin-right: 10px;}